/*
Powered by ueeshop.com		http://www.ueeshop.com
广州联雅网络科技有限公司		020-83226791
*/

/***************************宽屏样式(start)***************************/
.w_1200 #main .pro_right{width:940px;}

.w_1200 #banner .banner{height:538px;}
.w_1200 #banner .banner dt, .w_1200 #banner dt .bd ul li, .w_1200 #banner dt .bd ul li a, .w_1200 #banner dt .bd img{width:938px; height:339px;}
.w_1200 #banner .banner dd li{width:234px;}
.w_1200 #banner .banner dd li .img{width:234px;}

.w_1200 .index_help .item{padding:0 20px; width:258px;}

.w_1200 .index_brief .content{width:900px;}
.w_1200 .index_brief .content dl{margin-left:80px;}
.w_1200 .index_brief .content .index_brief_0{margin-left:0;}

.w_1200 .prod_box{width:199px; margin:0; min-height:317px;}
.w_1200 .prod_box .prod_box_pic{height:195px;}
.w_1200 .prod_box .prod_box_pic .thumb_hover{width:199px; height:199px;}
.w_1200 .prod_box .prod_box_button .addtocart{width:120px;}
.w_1200 .prod_box .prod_box_button .wishlist, .w_1200 .prod_box .prod_box_button .compare{width:38px;}

.w_1200 .prod_box_0{min-height:inherit;}

.w_1200 .prod_box_2{width:198px; min-height:265px;}
.w_1200 .prod_box_2 .prod_box_pic{height:198px;}
.w_1200 .prod_box_2 .add_cart_box .add_cart_bg{top:168px; width:238px;}
.w_1200 .prod_box_2 .add_cart_box .add_cart{top:168px; width:238px; background-position:59px -140px; text-indent:30px;}

.w_1200 .prod_box_3{width:218px; padding:10px 10px 0; min-height:295px;}
.w_1200 .prod_box_3 .prod_box_pic{height:214px;}

.w_1200 .prod_box_4 .prod_action .addtocart{margin-left:3px;}
.w_1200 .prod_box_4 .prod_action .addtocart>a{width:105px;}

.w_1200 .prod_box_5{min-height:inherit;}
.w_1200 .prod_box_5 .prod_box_pic{height:189px;}
.w_1200 .prod_box_5 .prod_box_pic.pic_enlarge{height:199px;}

.w_1200 .prod_box_6{min-height:inherit;}
.w_1200 .prod_box_6 .prod_box_pic{height:199px;}
/***************************宽屏样式(end)***************************/


#banner{background-color:#eeeeee;}
#banner .banner{height:459px; padding:24px 0 16px 262px; overflow:hidden;}
#banner .banner dt{display:block; height:260px; background-color:#fff;}
#banner dt .bd ul li, #banner dt .bd ul li a, #banner dt .bd img{width:718px; height:260px;}

#banner .banner dd{background-color:#fff; height:199px;}
#banner .banner dd li{width:178px; height:178px; float:left; display:block; text-align:center; padding-top:21px;}
#banner .banner dd li:hover{background:#f7f7f7;}
#banner .banner dd li a{text-decoration:none;}
#banner .banner dd li .img{width:178px; height:142px; overflow:hidden; border-left:1px solid #e1e1e1;}
#banner .banner dd li .img img{max-width:100%; max-height:100%;}
#banner .banner dd li h2{height:28px; line-height:28px; overflow:hidden;}
#banner .banner dd li:first-child .img{border:none;}

#main{padding:20px 0;}

.index_help{border:1px #ddd solid; padding:12px 0; margin-bottom:25px;}
.index_help .item{border-left:1px #ddd dotted; padding:0 12px; width:219px;}
.index_help .item.first{border:0;}
.index_help .head{height:20px; line-height:20px; text-indent:30px; background:url(../images/index_help_0.jpg) no-repeat 2px center; font-weight:bold; color:#555; font-size:13px;}
.index_help .head h3{height:20px; overflow:hidden;}
.index_help .view{height:104px; overflow:hidden;}
.index_help .view ul{padding:5px 0;}
.index_help .view li{line-height:30px; line-height:30px; position:relative; text-indent:30px;}
.index_help .ad_box{width:218px; margin:0 auto;}
.index_help .ad_box>div{margin:0 auto; padding:6px 0;}
.index_help .more{height:15px; line-height:15px; float:right;}
.index_help .item_0 li{background:url(../images/icon_index_help.jpg) no-repeat;}
.index_help .item_0 .icon_index_help_0{background-position:0 4px;}
.index_help .item_0 .icon_index_help_1{background-position:0 -24px;}
.index_help .item_0 .icon_index_help_2{background-position:0 -54px;}
.index_help .item_2 .head{background:none; position:relative; text-indent:35px;}
.index_help .item_2 .head>em{position:absolute; left:0; top:-4px; width:22px; height:28px; background:url(../images/index_help_1.jpg) no-repeat;}
.index_help .item_2 li{text-indent:35px; background:url(../images/index_help_tick.jpg) no-repeat 6px center;}
.icon_index_help{width:0; height:0; border-top:4px transparent solid; border-bottom:4px transparent solid; border-left-width:5px; border-left-style:solid; position:absolute; left:8px; top:11px;}

/*产品列表 Start*/
.index_pro_list{margin-bottom:25px;}
.index_pro_list .title{padding:3px 0 10px;}
.index_pro_list .title h3{font-weight:bold; font-size:16px;}

.prod_box{width:155px; padding:5px 20px 6px; margin:0; min-height:273px; border-left:1px #ddd solid;}
.prod_box .prod_box_pic{height:151px;}
.prod_box .prod_box_pic .thumb_hover{width:155px; height:155px;}
.prod_box .prod_box_inner{text-align:center;}
.prod_box .prod_box_inner .pro_name{height:42px; overflow:hidden; line-height:160%; padding-top:8px;}
.prod_box .prod_box_inner .pro_price{line-height:120%; padding-bottom:5px;}
.prod_box .prod_box_inner del{font-size:12px; color:#666;}
.prod_box .prod_box_inner del .currency_data, .prod_box .prod_box_inner del .price_data{font-size:12px; font-weight:normal;}
.prod_box .prod_box_button .wishlist, .prod_box .prod_box_button .compare{width:48px;}
.prod_box .add_cart_box .add_cart_bg{top:124px; width:194px;}
.prod_box .add_cart_box .add_cart{top:124px; width:194px; background-position:35px -140px;}
.prod_box.first, .prod_box:first-child{border:0;}

.prod_box_0{min-height:inherit;}
.prod_box_0:hover{background:#f7f7f7;}

.prod_box_2{width:154px; min-height:225px;}
.prod_box_2 .prod_box_pic{height:154px;}

.prod_box_3{width:154px; min-height:225px;}
.prod_box_3 .prod_box_pic{height:150px;}
.prod_box_3.first, .prod_box_3:first-child{border:1px transparent solid;}
.hover_3.first, .hover_3:first-child{border:1px #989898 solid;}

.prod_box_4 .prod_action .addtocart{margin-left:16px; opacity:1;}

.prod_box_5{min-height:inherit;}
.prod_box_5 .prod_box_pic{height:145px; padding:5px; border:0;}
.prod_box_5 .prod_box_pic.pic_enlarge{height:155px; padding:0;}

.prod_box_6{min-height:inherit;}
.prod_box_6 .prod_box_pic{height:155px; border:0;}
/*产品列表 End*/

.index_brief{margin-bottom:25px;}
.index_brief .pic{width:249px; float:left;}
.index_brief .content{width:700px; float:right; line-height:180%; padding-top:19px; border-top:1px #ddd solid;}
.index_brief .content dl{margin-left:6px;}
.index_brief .content dt{width:62px; height:62px; background-repeat:no-repeat; float:left;}
.index_brief .content dd{float:left; margin-left:17px; width:150px; overflow:hidden;}
.index_brief .content h3{font-weight:bold;}
.index_brief .content p{margin:20px 0;}
.index_brief .content .index_brief_0{margin-left:0;}
.index_brief_0 dt{background-image:url(../images/index_brief_0.jpg);}
.index_brief_1 dt{background-image:url(../images/index_brief_1.jpg);}
.index_brief_2 dt{background-image:url(../images/index_brief_2.jpg);}

